/****Font-face"****/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital@0;1&display=swap');
/*******/


/**Top header &  header***/

@media (min-width: 768px) {
    .container {
        padding: 0
    }
}

.mr-2 {
    margin-right: 0.5rem
}



.d-flex {
    display: -ms-flexbox !important;
    display: flex !important
}

.justify-content-md-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.top-bar-ok, .social-custom li a{
    background-color: #333;
    color: #fff;
    font-size: 15px;
    padding: 5px 0;
    font-weight: 500;
}

.top-bar-ok ul {
    margin-bottom: 0;
}

.top-bar-ok .list-inline > li:first-child{
    border-right: 1px solid #fff !important;
}


.contact-info {
    border-radius: 25px;
    background-color: #ffffff;
    padding: 5px;
    color: #333;
}

.top-bar-ok .dropdown-menu {
    right: 0;
    left: auto;
}

h6.card-title{
    margin-bottom: 0 !important;
}
/*****/


.sticky .navbar{
    padding: 5px 0 !important;
}
a.navbar-logo img{
    width: 60%;
}
.header-ok .navbar-nav > li > a {
    font-size: 15px;
    text-transform: uppercase;
    padding: 0 13px;
    color: #333;
    font-weight: 600;
}
.header-ok .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    color: #333;
    white-space: nowrap;
}
.header-ok .navbar-nav > li > a:hover,
.header-ok .navbar-nav > li > a.active {
    color: #0053a9;
    background-color: transparent;

}

.header-ok .card-header .center-content {
    justify-content: space-between;
    display: flex;
    align-items: center;
    gap: 3px;
}

.header-ok .card-header {
    border-radius: 45px;
    background-color: #fff;
    border: 1px solid #0053a9;
    padding: 5px;
}
.social  a.card-text{
   font-size: 15px;
    font-weight: bold;
    color: #000000;
    white-space: nowrap;
}
@media (min-width: 992px) {
    .navbar-nav {
        float: none;
    }

    .header-ok .nav.navbar-nav {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .sticky .navbar {
        display: flex;
        align-items: center;
    }

    .header-ok .navbar-nav > li a {
        border-right: 1px solid #333;
    }

    .navbar-nav > li:last-child > a {
        border-right: none;
    }

    .top-bar-ok .center-content{
        display:flex;
        align-items:center
    }
}

.fa-bars {
    font-size: 20px;
    color: #303296;
}

.header-ok .navbar-toggle .icon-bar {
    background: #303296;
}

.facebook img:hover {
    filter: invert(43%) sepia(76%) saturate(4791%) hue-rotate(202deg) brightness(98%) contrast(93%);
}

.twitter img:hover {
    filter: invert(48%) sepia(62%) saturate(1347%) hue-rotate(176deg) brightness(97%) contrast(95%);
}

.pinterest img:hover {
    filter: invert(55%) sepia(70%) saturate(6323%) hue-rotate(326deg) brightness(93%) contrast(92%);
}

.youtube img:hover {
    filter: invert(26%) sepia(100%) saturate(7345%) hue-rotate(358deg) brightness(109%) contrast(120%);
}
.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
@media (max-width: 991px) {
    .navbar-header {
        float: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
        padding: 0 0 0 15px;
        margin: 0
    }

    .navbar-nav > li {
        padding: 10px 0;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 20px;
        border-top: 1px solid #333;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .mb-3 {
        margin-bottom: 15px;
    }
    a.navbar-logo{
        flex: 1;
    }
    a.navbar-logo img{
        max-width: 180px;
    }
}
.gap-5px{
    gap: 5px;
    border: 1px solid #c3144d;
    padding: 5px;
    border-radius: 10px;
}
.f-14 {
    font-size: 14px;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 10000;
    box-shadow: 5px 5px 19px 0 rgba(0, 0, 0, 0.5);
}

.menu-btn {
    width: 35px;
    text-transform: uppercase;
    font-size: .8em;
    display: block;
    position: relative;
    max-width: 70px;
    height: 15px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 2;
}

.menu-btn:before {
    opacity: 1;
    transform: translate(-130%, -1px);
}

.menu-btn .line {
    padding: 0;
    width: 30px;
    background: #0053a9;
    height: 2px;
    margin: 5px 0;
    transition: all 700ms cubic-bezier(.9, 0, .33, 1);
}

.menu-btn .line.line--1 {
    width: 30px;
    transform: rotate(0) translateY(0);
}

.menu-btn .line.line--1.line-cross {
    width: 30px;
    transform: rotate(45deg) translateY(10px);
    background: #0053a9;
}

.menu-btn .line.line--2 {
    width: 28px;
    transform: translateX(0);
}

.menu-btn .line.line--2.line-fade-out {
    width: 28px;
    transform: translate(30px);
    opacity: 0;
}

.menu-btn .line.line--3 {
    width: 20px;
    transform: rotate(0) translateY(0);
}

.menu-btn .line.line--3.line-cross {
    width: 30px;
    transform: rotate(-45deg) translateY(-10px);
    background: #0053a9;
}

@media (min-width: 992px) {
    .navbar {
        display: flex !important;
        align-items: center !important;
    }
}

#section-body{
    padding-top:20px
}

.text-dark{
    color:#4c4b47 !important
}

.dropdown-header{
    font-size:14px;
    padding: 5px 15px;
    color:#099cdb;
    font-weight: 600;
}

#dropdown-login .btn.btn-link.dropdown-toggle.text-white{
    line-height:25px;
    padding: 0 0 0 10px;
}


.header-ok{
    background: white;
    box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px, rgba(0, 0, 0, 0.3) 0 2px 5px -3px, rgba(0, 0, 0, 0.2) 0 -3px 0 inset;
}
.header-ok .card-title{

    margin-bottom: 10px;
    color:#000
}


.header-ok .navbar {
    padding: 8px 0;
    margin: 0;
}
.sticky .navbar{
    padding: 5px 0 !important;
}
@media (max-width:1024px) {
    .header-ok .card-header {
        border-radius: 0;

        border: none;

    }
}


.icon-whatsapp{
    position: fixed !important;
    bottom: 110px !important;
    right: 30px !important;
    display: flex !important;
    flex-direction: column !important;
    z-index: 10005 !important;
    align-items: flex-end !important;


}
.icon-whatsapp a.btn-icon-whatsapp{
    display: flex;
    align-items: center;
    height: 50px;
    width: 50px;
    border-radius: 50px !important;
    transition: all .08s linear !important;
    cursor: pointer !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    background-color: #4dc247;
    box-shadow: rgb(0 0 0 / 20%) 0 0 0.428571rem 0 !important;

}